﻿/* Footer */

#footer
{
	width:  100%;
    height: 300px;
	background-color: #222;
	background-image:url(/imgs/css/bg150x150.jpg);
	color: #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
 }

#footerShort
{
	width:  100%;
    height: 140px;
	background-color: #222;
	background-image:url(/imgs/css/bg150x150.jpg);
	color: #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
 }
 
 #footerPageEnd
{
    margin: 0 auto;
	width: 980px;
	background-color: #fff;
	height: 20px;
}

#footerContent
{
	margin: 0 auto;
	width: 940px;
	padding: 20px 20px 0px 20px;
	height: 160px;
}

#footerContentShort
{
	margin: 0 auto;
	width: 940px;
	padding: 5px 0px 0px 0px;
	height: 20px;
}

#footerContent td
{
    vertical-align: top;
	text-align: left;
	padding: 0;
}

#footerContent td ul
{
    margin: 0;
    padding: 0;
    display: block;
    list-style-position: inside;
    list-style-type: none;
}

#footerContent td ul li
{
    padding-bottom: 4px;
    margin: 0;
 }

#footerContent td a
{
    color: #ccc;
}

#footerContent td a:hover
{
    color: #CD4B4B;
}

.footerTitle 
{
    font-size: 12px;
    padding: 0 0 12px 0;
    margin: 0;
}

#footer hr
{
    border-color: #9F2F2F;
}

#footerCopyright
{
    margin: 0 auto;
	width: 980px;
	text-align: left;
	padding-top: 10px;
}

 